# Generated by makepkg 4.0.3
# using fakeroot version 1.18.4
# Tue Nov 13 20:20:57 UTC 2012
pkgname = gnuit
pkgver = 4.9.5-1
pkgdesc = A set of interactive text-mode tools.
url = http://www.gnu.org/software/gnuit/
builddate = 1352838056
packager = Aurélien DESBRIÈRES <aurelien@cwb.io>
size = 1282048
arch = i686
license = GPL3
depend = bash
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
